Page MenuHomePhabricator

Fix the giant query in ReleephRequestTypeaheadController
Closed, WontfixPublic

Description

ReleephRequestTypeaheadController includes a 30-page query that joins more than 200 tables. At a minimum, it's no longer necessary to join the CommitData table.

Event Timeline

epriestley triaged this task as Normal priority.Mar 9 2013, 9:31 AM
epriestley added a project: Releeph.
epriestley added subscribers: epriestley, edward.
epriestley edited this Maniphest Task.Mar 9 2013, 9:31 AM
epriestley added a subscriber: Unknown Object (MLST).Sep 3 2013, 11:15 PM
edward removed a subscriber: edward.May 12 2014, 9:41 AM
eadler added a subscriber: eadler.Jul 9 2015, 4:10 AM
chad changed the visibility from "All Users" to "Public (No Login Required)".Jul 23 2015, 4:41 AM
epriestley closed this task as Wontfix.Jun 28 2017, 5:07 PM
epriestley claimed this task.